@relation ''

@attribute SentenceBeginning {P-Period,P-PeriodLike,P-OpenQuote,P-CloseQuote,P-Other,P-NewLine,P-NewLineAllCap,W-Capital,W-Digit,W-Abbreviation,W-Other,Null}
@attribute LastToken {P-Period,P-PeriodLike,P-OpenQuote,P-CloseQuote,P-Other,P-NewLine,P-NewLineAllCap,W-Capital,W-Digit,W-Abbreviation,W-Other,Null}
@attribute CurrentToken {P-Period,P-PeriodLike,P-OpenQuote,P-CloseQuote,P-Other,P-NewLine,P-NewLineAllCap,W-Capital,W-Digit,W-Abbreviation,W-Other,Null}
@attribute NextToken {P-Period,P-PeriodLike,P-OpenQuote,P-CloseQuote,P-Other,P-NewLine,P-NewLineAllCap,W-Capital,W-Digit,W-Abbreviation,W-Other,Null}
@attribute Class {POSITIVE,NEGATIVE}

@data
Null,Null,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,W-Capital,NEGATIVE
W-Capital,W-Other,W-Capital,W-Capital,NEGATIVE
W-Capital,W-Capital,W-Capital,P-NewLineAllCap,NEGATIVE
W-Capital,W-Capital,P-NewLineAllCap,W-Capital,POSITIVE
Null,Null,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-Period,NEGATIVE
W-Capital,W-Other,P-Period,W-Capital,POSITIVE
Null,Null,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-Period,NEGATIVE
W-Capital,W-Other,P-Period,W-Capital,POSITIVE
Null,Null,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Capital,NEGATIVE
W-Capital,W-Other,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-Other,NEGATIVE
W-Capital,W-Other,P-Other,W-Other,NEGATIVE
W-Capital,P-Other,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-PeriodLike,NEGATIVE
W-Capital,W-Other,P-PeriodLike,W-Abbreviation,POSITIVE
Null,Null,W-Abbreviation,W-Other,NEGATIVE
W-Abbreviation,W-Abbreviation,W-Other,W-Other,NEGATIVE
W-Abbreviation,W-Other,W-Other,W-Other,NEGATIVE
W-Abbreviation,W-Other,W-Other,W-Abbreviation,NEGATIVE
W-Abbreviation,W-Other,W-Abbreviation,W-Other,NEGATIVE
W-Abbreviation,W-Abbreviation,W-Other,W-Other,NEGATIVE
W-Abbreviation,W-Other,W-Other,P-Other,NEGATIVE
W-Abbreviation,W-Other,P-Other,P-OpenQuote,NEGATIVE
W-Abbreviation,P-Other,P-CloseQuote,W-Capital,NEGATIVE
W-Abbreviation,P-OpenQuote,W-Capital,P-Other,NEGATIVE
W-Abbreviation,W-Capital,P-Other,W-Abbreviation,NEGATIVE
W-Abbreviation,P-Other,W-Abbreviation,W-Abbreviation,NEGATIVE
W-Abbreviation,W-Abbreviation,W-Abbreviation,W-Other,NEGATIVE
W-Abbreviation,W-Abbreviation,W-Other,P-Period,NEGATIVE
W-Abbreviation,W-Other,P-Period,P-CloseQuote,NEGATIVE
W-Abbreviation,P-Period,P-OpenQuote,W-Capital,POSITIVE
Null,Null,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-PeriodLike,NEGATIVE
W-Capital,W-Other,P-PeriodLike,W-Capital,POSITIVE
Null,Null,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-PeriodLike,NEGATIVE
W-Capital,W-Other,P-PeriodLike,W-Capital,POSITIVE
Null,Null,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-Other,NEGATIVE
W-Capital,W-Other,P-Other,P-OpenQuote,NEGATIVE
W-Capital,P-Other,P-CloseQuote,W-Abbreviation,NEGATIVE
W-Capital,P-OpenQuote,W-Abbreviation,W-Other,NEGATIVE
W-Capital,W-Abbreviation,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-Period,NEGATIVE
W-Capital,W-Other,P-Period,P-CloseQuote,NEGATIVE
W-Capital,P-Period,P-OpenQuote,W-Capital,POSITIVE
Null,Null,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-Period,NEGATIVE
W-Capital,W-Other,P-Period,P-Period,NEGATIVE
W-Capital,P-Period,P-Period,P-Period,NEGATIVE
W-Capital,P-Period,P-Period,W-Capital,POSITIVE
Null,Null,W-Capital,P-Other,NEGATIVE
W-Capital,W-Capital,P-Other,W-Other,NEGATIVE
W-Capital,P-Other,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,W-Abbreviation,NEGATIVE
W-Capital,W-Other,W-Abbreviation,P-Period,NEGATIVE
W-Capital,W-Abbreviation,P-Period,W-Capital,NEGATIVE
W-Capital,P-Period,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Abbreviation,NEGATIVE
W-Capital,W-Other,W-Abbreviation,W-Other,NEGATIVE
W-Capital,W-Abbreviation,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-Period,NEGATIVE
W-Capital,W-Other,P-Period,W-Capital,POSITIVE
Null,Null,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Abbreviation,NEGATIVE
W-Capital,W-Other,W-Abbreviation,W-Capital,NEGATIVE
W-Capital,W-Abbreviation,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Abbreviation,NEGATIVE
W-Capital,W-Other,W-Abbreviation,W-Capital,NEGATIVE
W-Capital,W-Abbreviation,W-Capital,W-Capital,NEGATIVE
W-Capital,W-Capital,W-Capital,P-NewLineAllCap,NEGATIVE
W-Capital,W-Capital,P-NewLineAllCap,W-Capital,POSITIVE
Null,Null,W-Capital,W-Other,NEGATIVE
W-Capital,W-Capital,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,W-Abbreviation,NEGATIVE
W-Capital,W-Other,W-Abbreviation,W-Other,NEGATIVE
W-Capital,W-Abbreviation,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,W-Abbreviation,NEGATIVE
W-Capital,W-Other,W-Abbreviation,W-Other,NEGATIVE
W-Capital,W-Abbreviation,W-Other,W-Other,NEGATIVE
W-Capital,W-Other,W-Other,P-Period,NEGATIVE
W-Capital,W-Other,P-Period,Null,POSITIVE